 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/46976e85/6617434/images/dreamina-2026-01-29-8374-AadeeltextoPhonicsFriendsCluben....jpeg');
}

.u-section-1 .u-sheet-1 {
  min-height: 793px;
}

.u-section-1 .u-list-1 {
  width: 1030px;
  height: auto;
  margin: 502px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 201px;
  --gap: 15px;
  grid-auto-columns: calc(25% - 11.25px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.2;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 28px 0 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 28px 0 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 28px 0 0;
}

.u-section-1 .u-list-item-4 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(215, 90, 74) !important;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: 476px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 183px;
    grid-gap: 15px;
  }

  .u-section-1 .u-list-item-1 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }

  .u-section-1 .u-list-item-2 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }

  .u-section-1 .u-list-item-3 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }

  .u-section-1 .u-list-item-4 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 435px;
    grid-auto-columns: calc(50% - 7.5px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 277px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 239px;
}

.u-section-2 .u-text-1 {
  font-family: Aclonica;
  width: 476px;
  margin: 100px auto 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin: 328px 0 -129px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1579px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 0 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1559px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 756px;
  height: 766px;
  margin: -54px -93px 0;
}

.u-section-3 .u-image-1 {
  height: 590px;
  width: 570px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(336.91deg);
}

.u-section-3 .u-image-2 {
  height: 401px;
  width: 436px;
  object-position: 9.18% 50%;
  margin: -533px auto 0 57px;
}

.u-section-3 .u-text-1 {
  margin: -37px 37px 0 -7px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1559px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 543px 15px 0;
}

.u-section-3 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 756px;
  height: 766px;
  margin: -1579px auto 0 -77px;
}

.u-section-3 .u-image-3 {
  height: 590px;
  width: 570px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(336.91deg);
}

.u-section-3 .u-image-4 {
  height: 373px;
  width: 373px;
  margin: -527px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1285px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 470px;
    height: 477px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 366px;
    width: 354px;
  }

  .u-section-3 .u-image-2 {
    object-position: 30.16% 50%;
    margin-top: -247px;
    margin-left: 34px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1285px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-rotation-parent-2 {
    width: 470px;
    height: 477px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    height: 366px;
    width: 354px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -271px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1834px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1814px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 474px;
    height: 491px;
    margin-top: -53px;
    margin-right: auto;
    margin-left: -73px;
  }

  .u-section-3 .u-image-1 {
    height: 383px;
    width: 351px;
  }

  .u-section-3 .u-image-2 {
    height: 331px;
    width: 360px;
    margin-top: -411px;
    margin-left: -27px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -38px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1814px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 319px;
    margin-left: 13px;
  }

  .u-section-3 .u-rotation-parent-2 {
    width: 515px;
    height: 482px;
    margin-top: -1722px;
    margin-left: -62px;
  }

  .u-section-3 .u-image-3 {
    height: 348px;
    width: 411px;
  }

  .u-section-3 .u-image-4 {
    height: 305px;
    width: 293px;
    margin-top: -399px;
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 384px;
    width: 352px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -400px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3793px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1841px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 455px;
    height: 433px;
    margin-top: 157px;
    margin-left: -55px;
  }

  .u-section-3 .u-image-1 {
    height: 318px;
    width: 359px;
  }

  .u-section-3 .u-image-2 {
    height: 313px;
    margin-top: -366px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -11px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 890px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-rotation-parent-2 {
    width: 460px;
    height: 434px;
    margin-top: -1682px;
    margin-left: -50px;
  }

  .u-section-3 .u-image-3 {
    height: 316px;
    width: 365px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -388px;
    margin-right: auto;
    margin-left: 16px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-group-1 {
  min-height: 493px;
  height: auto;
  width: 1010px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  margin: 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
    --bottom-right-radius: 30px;
    --bottom-left-radius: 30px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1106px;
}

.u-section-5 .u-text-1 {
  font-family: "Akaya Telivigala";
  margin: 69px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 19px 90px 0;
}

.u-section-5 .u-list-1 {
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
  min-height: 444px;
  --gap: 40px;
  grid-auto-columns: calc(33.3333% - 26.6667px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 7px 15px;
}

.u-section-5 .u-text-3 {
  font-family: Atma;
  font-weight: 700;
  margin: 43px 3px 0 15px;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 51px 3px 0 15px;
}

.u-section-5 .u-list-item-2 {
  --radius: 30px;
}

.u-section-5 .u-container-layout-2 {
  padding: 7px 15px;
}

.u-section-5 .u-text-5 {
  font-family: Atma;
  font-weight: 700;
  margin: 43px 3px 0 15px;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: normal;
  margin: 51px 3px 0 15px;
}

.u-section-5 .u-list-item-3 {
  --radius: 30px;
}

.u-section-5 .u-container-layout-3 {
  padding: 7px 15px 5px;
}

.u-section-5 .u-text-7 {
  font-family: Atma;
  font-weight: 700;
  margin: 43px 3px 0 15px;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: normal;
  margin: 51px 3px 0 15px;
}

.u-section-5 .u-image-1 {
  --radius: 10px;
  width: 326px;
  height: 326px;
  margin: 34px auto 0 14px;
}

.u-section-5 .u-image-2 {
  --radius: 10px;
  width: 327px;
  height: 327px;
  margin: -326px auto 0;
}

.u-section-5 .u-image-3 {
  width: 300px;
  height: 300px;
  margin: -315px 27px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 26.666700000000002px));
    min-height: 366px;
    grid-gap: 40px;
    grid-auto-columns: calc(33.333333333333336% - 26.666666666666668px);
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    text-align: center;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    text-align: center;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    text-align: center;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1566px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 20.000025px));
    min-height: 841px;
    grid-auto-columns: calc(50% - 20px);
  }

  .u-section-5 .u-image-1 {
    margin-top: -393px;
    margin-right: 14px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    margin-top: 109px;
    margin-left: 19px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -327px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2407px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 323px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 323px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 323px;
  }

  .u-section-5 .u-image-1 {
    width: 270px;
    height: 270px;
    margin-top: -2000px;
  }

  .u-section-5 .u-image-2 {
    width: 274px;
    height: 274px;
    margin-top: 404px;
    margin-left: 13px;
  }

  .u-section-5 .u-image-3 {
    width: 257px;
    height: 257px;
    margin-top: 392px;
    margin-right: auto;
    margin-bottom: 463px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 730px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 688px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-family: Barriecito;
  font-weight: 700;
  margin: 0 -121px 0 10px;
}

.u-section-6 .u-line-1 {
  position: absolute;
  top: 274px;
  left: 22px;
  height: 73px;
  transform-origin: center bottom;
}

.u-section-6 .u-text-2 {
  font-family: "Akaya Telivigala";
  margin: 20px 16px 0;
}

.u-section-6 .u-text-3 {
  margin: 54px 22px 0 38px;
}

.u-section-6 .u-line-2 {
  position: absolute;
  top: 379px;
  left: 22px;
  height: 73px;
  transform-origin: center bottom;
}

.u-section-6 .u-text-4 {
  margin: 76px 22px 0 38px;
}

.u-section-6 .u-line-3 {
  position: absolute;
  top: 490px;
  left: 22px;
  height: 73px;
  transform-origin: center bottom;
}

.u-section-6 .u-text-5 {
  margin: 82px 22px 0 38px;
}

.u-section-6 .u-image-1 {
  min-height: 678px;
  background-image: url("https://assets.nicepagecdn.com/46976e85/6617434/images/Gemini_Generated_Image_kz1gcskz1gcskz1g.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 611px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 559px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 811px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 64px;
    margin-left: 32px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 71px;
    margin-right: 410px;
    margin-left: 41px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 70px;
    margin-right: -41px;
    margin-left: 41px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 82px;
    margin-right: -41px;
    margin-left: 41px;
  }

  .u-section-6 .u-image-1 {
    min-height: 659px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 646px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 271px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 494px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1004px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-6 .u-text-3 {
    width: 265px;
    margin-top: 89px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-4 {
    margin-top: 80px;
    margin-right: -35px;
    margin-left: 36px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 85px;
    margin-right: -36px;
    margin-left: 36px;
  }

  .u-section-6 .u-image-1 {
    min-height: 311px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 819px;
}

.u-section-7 .u-text-1 {
  font-family: "Alegreya SC";
  font-weight: 700;
  font-size: 1.875rem;
  margin: 24px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 311px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-family: Aclonica;
  margin: 7px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 22px 30px 0;
}

.u-section-7 .u-image-1 {
  min-height: 311px;
  background-image: url("https://assets.nicepagecdn.com/46976e85/6617434/images/dreamina-2026-01-30-9079-quitalelospalabrasdelapizarra.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  font-family: Aclonica;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  margin: 20px 30px 0;
}

.u-section-7 .u-image-2 {
  min-height: 319px;
  background-image: url("https://assets.nicepagecdn.com/46976e85/6617434/images/dreamina-2026-01-27-5776-Conreferenciaalaimagenproporcionada....jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 319px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  font-family: Aclonica;
  margin: 11px auto 0;
}

.u-section-7 .u-text-7 {
  margin: 20px 30px 0;
}

.u-section-7 .u-image-3 {
  min-height: 319px;
  background-image: url("https://assets.nicepagecdn.com/46976e85/6617434/images/dreamina-2026-01-30-2340-conestepersonajecreameunaimagendon....jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 256px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 263px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 263px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 196px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 296px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-top: 28px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-image-2 {
    min-height: 201px;
    background-position: 59.83% 50%;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-7 .u-image-3 {
    min-height: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1634px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 107px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 441px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 452px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 452px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1776px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 75px;
  }

  .u-section-7 .u-image-1 {
    min-height: 278px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 285px;
  }

  .u-section-7 .u-image-3 {
    min-height: 285px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1086px;
}

.u-section-8 .u-group-1 {
  width: 1034px;
  min-height: 292px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: 16px 42px 0 auto;
}

.u-section-8 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-8 .u-text-1 {
  font-family: "Agu Display";
  margin: 88px 0 0;
}

.u-section-8 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-8 .u-image-1 {
  width: 282px;
  height: 282px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 98px;
}

.u-section-8 .u-text-3 {
  font-family: Calligraffitti;
  font-weight: 700;
  font-size: 3rem;
  margin: -306px auto 0 63px;
}

.u-section-8 .u-text-4 {
  font-family: Calligraffitti;
  font-weight: 700;
  font-size: 3rem;
  margin: -30px 77px 0 auto;
}

.u-section-8 .u-text-5 {
  font-family: "Alegreya SC";
  margin: 157px 241px 0 auto;
}

.u-section-8 .u-image-2 {
  width: 338px;
  height: 338px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 92.4% 50%;
  margin: -189px 71px 0 auto;
}

.u-section-8 .u-text-6 {
  font-family: Calligraffitti;
  font-weight: 700;
  font-size: 3rem;
  margin: -298px auto 0 486px;
}

.u-section-8 .u-text-7 {
  font-family: Calligraffitti;
  font-weight: 700;
  font-size: 3rem;
  margin: 151px 462px 0 365px;
}

.u-section-8 .u-shape-1 {
  width: 143px;
  height: 143px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 85px auto 0 253px;
}

.u-section-8 .u-shape-2 {
  width: 61px;
  height: 61px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -203px auto 0 365px;
}

.u-section-8 .u-shape-3 {
  width: 143px;
  height: 143px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 253px;
}

.u-section-8 .u-image-3 {
  width: 275px;
  height: 275px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -187px 279px 0 auto;
}

.u-section-8 .u-shape-4 {
  width: 25px;
  height: 25px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -95px 360px 0 auto;
}

.u-section-8 .u-text-8 {
  font-family: Calligraffitti;
  font-weight: 700;
  font-size: 3rem;
  margin: -193px auto 0 64px;
}

.u-section-8 .u-text-9 {
  font-family: Calligraffitti;
  font-weight: 700;
  font-size: 3rem;
  margin: -49px 71px 0 auto;
}

.u-section-8 .u-shape-5 {
  width: 61px;
  height: 61px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -17px 156px 0 auto;
}

.u-section-8 .u-text-10 {
  font-family: Calligraffitti;
  font-weight: 700;
  font-size: 3rem;
  margin: 77px 58px 0 auto;
}

.u-section-8 .u-text-11 {
  font-family: Calligraffitti;
  font-weight: 700;
  font-size: 3rem;
  margin: -6px auto 60px 187px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-8 .u-text-4 {
    margin-top: -15px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 142px;
  }

  .u-section-8 .u-text-6 {
    margin-top: -324px;
    margin-left: 401px;
  }

  .u-section-8 .u-text-7 {
    margin-right: 362px;
    margin-left: 265px;
  }

  .u-section-8 .u-shape-2 {
    margin-top: -202px;
  }

  .u-section-8 .u-image-3 {
    margin-top: -109px;
  }

  .u-section-8 .u-shape-4 {
    margin-top: -172px;
  }

  .u-section-8 .u-text-8 {
    margin-top: -194px;
  }

  .u-section-8 .u-text-9 {
    margin-top: -48px;
  }

  .u-section-8 .u-shape-5 {
    margin-top: -16px;
  }

  .u-section-8 .u-text-10 {
    margin-top: 70px;
  }

  .u-section-8 .u-text-11 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-right: 185px;
  }

  .u-section-8 .u-image-2 {
    margin-top: -149px;
    margin-right: -22px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: -222px;
    margin-left: 17px;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    margin-top: 42px;
    margin-right: 309px;
    margin-left: 98px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 144px;
    margin-left: 217px;
  }

  .u-section-8 .u-shape-2 {
    margin-top: -293px;
  }

  .u-section-8 .u-shape-3 {
    margin-top: 171px;
    margin-left: 0;
  }

  .u-section-8 .u-image-3 {
    margin-top: -280px;
  }

  .u-section-8 .u-shape-4 {
    margin-top: -90px;
    margin-right: auto;
    margin-left: 335px;
  }

  .u-section-8 .u-text-8 {
    width: auto;
    margin-top: -221px;
    margin-left: 63px;
  }

  .u-section-8 .u-text-9 {
    width: auto;
    margin-top: -69px;
    margin-right: 46px;
  }

  .u-section-8 .u-shape-5 {
    margin-top: -48px;
  }

  .u-section-8 .u-text-10 {
    width: auto;
    margin-top: 62px;
    margin-right: 44px;
  }

  .u-section-8 .u-text-11 {
    width: auto;
    margin: 94px 98px 17px auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
    margin-top: 614px;
  }

  .u-section-8 .u-text-3 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 2.5rem;
    margin-top: -27px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 164px;
    margin-right: 139px;
  }

  .u-section-8 .u-text-6 {
    font-size: 2.5rem;
    margin-top: -305px;
  }

  .u-section-8 .u-text-7 {
    font-size: 2.5rem;
    margin-right: 219px;
    margin-left: 8px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 76px;
  }

  .u-section-8 .u-shape-2 {
    margin-top: -212px;
  }

  .u-section-8 .u-image-3 {
    margin-right: 265px;
  }

  .u-section-8 .u-shape-4 {
    margin-top: -312px;
  }

  .u-section-8 .u-text-8 {
    font-size: 2.5rem;
    margin-top: -35px;
  }

  .u-section-8 .u-text-9 {
    font-size: 2.5rem;
    margin-top: -39px;
  }

  .u-section-8 .u-shape-5 {
    margin-top: -26px;
  }

  .u-section-8 .u-text-10 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-text-11 {
    font-size: 2.5rem;
    margin-top: 158px;
    margin-bottom: -146px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1542px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
    margin-top: 1px;
  }

  .u-section-8 .u-image-1 {
    width: 140px;
    height: 140px;
    margin-top: 101px;
    margin-left: 30px;
  }

  .u-section-8 .u-text-3 {
    font-size: 2rem;
    width: auto;
    margin-top: -167px;
    margin-right: 87px;
    margin-left: auto;
  }

  .u-section-8 .u-text-4 {
    font-size: 2rem;
    width: auto;
    margin-top: 695px;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: -768px;
    margin-right: 54px;
  }

  .u-section-8 .u-image-2 {
    width: 235px;
    height: 235px;
    margin-top: -273px;
    margin-right: 18px;
  }

  .u-section-8 .u-text-6 {
    font-size: 2rem;
    margin-top: -574px;
    margin-right: 47px;
    margin-left: auto;
  }

  .u-section-8 .u-text-7 {
    font-size: 2rem;
    margin-top: 229px;
    margin-right: -50px;
    margin-left: 77px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -182px;
    margin-left: 27px;
  }

  .u-section-8 .u-shape-2 {
    margin-top: 400px;
    margin-left: 62px;
  }

  .u-section-8 .u-shape-3 {
    margin-top: 5px;
    margin-right: 27px;
    margin-left: auto;
  }

  .u-section-8 .u-image-3 {
    width: 123px;
    height: 123px;
    margin-top: -837px;
    margin-right: 47px;
  }

  .u-section-8 .u-shape-4 {
    margin-top: 672px;
    margin-left: 315px;
  }

  .u-section-8 .u-text-8 {
    font-size: 2rem;
    margin-top: -793px;
    margin-left: 54px;
  }

  .u-section-8 .u-text-9 {
    font-size: 2rem;
    margin-top: 248px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-8 .u-shape-5 {
    margin-top: 201px;
    margin-right: 19px;
  }

  .u-section-8 .u-text-10 {
    font-size: 2rem;
    margin-top: 0;
    margin-right: 47px;
  }

  .u-section-8 .u-text-11 {
    font-size: 2rem;
    margin-top: 54px;
    margin-bottom: 60px;
    margin-left: 30px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/46976e85/6617434/images/Gemini_Generated_Image_7pjkl37pjkl37pjk.png');
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 755px;
}

.u-section-9 .u-text-1 {
  text-shadow: 2px 2px 14px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Atma;
  font-size: 3.75rem;
  margin: 56px 209px 0 111px;
}

.u-section-9 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  font-family: Almarai;
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  margin: 324px 232px 51px 148px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 109px;
    margin-left: 11px;
  }

  .u-section-9 .u-text-2 {
    width: 760px;
    margin-left: 48px;
    margin-right: 132px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin: 107px 0 49px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 176px;
    font-size: 2.8125rem;
  }

  .u-section-9 .u-text-2 {
    margin-top: -26px;
    margin-bottom: -168px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 33px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 81px;
    margin-bottom: 60px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 631px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 80px 73px 0;
}

.u-section-10 .u-slider-1 {
  min-height: 453px;
  height: auto;
  margin: 16px 0 30px;
}

.u-section-10 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: -10px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 55px;
}

.u-section-10 .u-gallery-1 {
  height: 354px;
  width: 957px;
  grid-gap: 10px;
  margin: 50px auto 0;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-gallery-2 {
  height: 354px;
  width: 904px;
  grid-gap: 10px;
  margin: 0 auto;
}

.u-section-10 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-carousel-control-1 {
  background-image: none;
  width: 55px;
  height: 55px;
  padding: 13px;
}

.u-section-10 .u-carousel-control-2 {
  background-image: none;
  width: 55px;
  height: 55px;
  padding: 13px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 143px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-slider-1 {
    min-height: 405px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-carousel-indicators-1 {
    left: 470px;
    right: auto;
  }

  .u-section-10 .u-gallery-1 {
    height: 306px;
    width: 830px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-10 .u-gallery-2 {
    height: 344px;
    width: 880px;
  }

  .u-section-10 .u-gallery-inner-2 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 58px;
  }

  .u-section-10 .u-slider-1 {
    margin-top: 98px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-gallery-1 {
    height: 353px;
    width: 660px;
    margin-right: 0;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-10 .u-gallery-2 {
    height: 250px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-slider-1 {
    margin-top: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-1 {
    height: 1789px;
    width: 540px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-gallery-2 {
    height: 854px;
  }

  .u-section-10 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1465px;
  }

  .u-section-10 .u-slider-1 {
    margin-top: 117px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-1 {
    height: 1109px;
    width: 340px;
    margin-top: 0;
    margin-right: -10px;
    margin-left: 30px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-gallery-2 {
    height: 1300px;
  }

  .u-section-10 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-11 .u-sheet-1 {
  min-height: 848px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 730px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-11 .u-text-1 {
  font-family: "Alegreya SC";
  margin: 23px auto 0 89px;
}

.u-section-11 .u-text-2 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Akaya Telivigala";
  margin: 46px 30px 0 0;
}

.u-section-11 .u-form-1 {
  height: 78px;
  width: 429px;
  margin: 30px auto 0;
}

.u-section-11 .u-form-group-1 {
  margin-left: 0;
}

.u-section-11 .u-label-1 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-11 .u-btn-1 {
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.875rem;
  width: 204%;
  padding: 11px 0 12px;
}

.u-section-11 .u-text-3 {
  font-family: Atma;
  margin: 37px 31px 0 1px;
}

.u-section-11 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.125rem;
  margin: 57px 331px 0 31px;
  padding: 0;
}

.u-section-11 .u-social-icons-1 {
  height: 47px;
  width: 53px;
  min-width: 120px;
  white-space: nowrap;
  margin: 59px auto 0 153px;
}

.u-section-11 .u-icon-2 {
  height: 100%;
  background-image: none;
}

.u-section-11 .u-social-icons-2 {
  height: 47px;
  width: 47px;
  min-width: 120px;
  white-space: nowrap;
  margin: -47px auto 0 31px;
}

.u-section-11 .u-icon-3 {
  height: 100%;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 730px;
  --radius: 30px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-11 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-11 .u-form-2 {
  height: 426px;
  margin: 30px 10px 0 0;
}

.u-section-11 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-11 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-11 .u-input-4 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-11 .u-btn-3 {
  font-size: 1.125rem;
  letter-spacing: 3px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  width: 100%;
  padding: 18px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 602px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-btn-2 {
    margin-right: 262px;
    margin-left: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 602px;
  }

  .u-section-11 .u-form-2 {
    width: 399px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 809px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-11 .u-form-1 {
    margin-right: -8px;
    margin-left: 0;
    width: 340px;
  }

  .u-section-11 .u-btn-2 {
    margin-right: 152px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 809px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-text-4 {
    margin-top: 112px;
  }

  .u-section-11 .u-form-2 {
    height: 396px;
    width: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1325px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 740px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 38px;
  }

  .u-section-11 .u-form-1 {
    margin-right: 0;
  }

  .u-section-11 .u-btn-2 {
    margin-right: 0;
  }
}